Subject: Re: gcc -U_WIN32 pitfalls!
From: Geoffrey Noer <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: [email-masked]
Date: Mon, 3 May 1999 11:51:34 -0700

On Wed, Apr 28, 1999, Mumit Khan wrote:
[...]
> Thanks. One more tiny one, and I believe this is last of the lot. I can
> now bootstrap and test GCC, run the rather extensive testsuite of my
> own software, and various other things without a hitch. 
> 
> The only other reference to _WIN32 without corresponding __CYGWIN__ is
> in machine/ieeefp.h, and that applies only to PPC.
> 
> Wed Apr 28 17:15:24 1999  Mumit Khan  <[email-masked]>
> 	
> 	* libc/include/machine/setjmp.h (_JBLEN): Explicitly define for 
> 	__CYGWIN__ as well.

I committed the change to the master newlib sources.

Regards,

-- 
Geoffrey Noer		Email: [email-masked]
Cygnus Solutions

--
Want to unsubscribe from this list?
Send a message to [email-masked]